SSIMULACRA2(1)

NAME
ssimulacra2 - ssimulacra2

SYNOPSIS
ssimulacra2 orig.png distorted.png

DESCRIPTION

  Returns a score in range -inf..100, which correlates to subjective visual quality:

    30 = low quality (p10 worst output of mozjpeg -quality 30) 50 = medium quality (average output of cjxl -q 40 or mozjpeg -quality 40,

    p10 output of cjxl -q 50 or mozjpeg -quality 60)

70 = high quality (average output of cjxl -q 70 or mozjpeg -quality 70,
    p10 output of cjxl -q 75 or mozjpeg -quality 80)

90 = very high quality (impossible to distinguish from original at 1:1,
    average output of cjxl -q 90 or mozjpeg -quality 90)

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).